/* Layout */

body {
	background:#F2F2F2 url(images/bg.png) repeat-x;
	margin:0;
}
#wrapper {
	width:1002px;
	margin:0 auto;
	position: relative;
}
/*#content_wrap {
	background:#FFF;
}*/
#header {
	height:147px;
	background:url(images/logo.png) 4px 22px no-repeat;
	position:relative;
}
#logo_link {
	position:absolute;
	width:120px;
	height:94px;
	display:block;
	top:15px;
}
#contact_tab {
	position:absolute;
	display:block;
	background:url(images/nav/contact-tab.png);
	width:88px;
	height:26px;
	right:5px;
	text-align:center;
	font-size:12px;
	color:#fb5406;
	line-height:23px;	
}
#contact_tab:hover {
	background-position: 0 -26px;
}
#nav {
	position:absolute;
	top:122px;
	z-index:999;
}
#section_header div {
	padding:37px 300px 0 5px;
	background-repeat: no-repeat;
	background-position:right bottom;
	height:120px;
}
#sidebar {
	float:left;
	width:267px;
	padding-left:25px;
	background:#F2F2F2;
}
#content {
	float:left;
	padding:19px 35px;
	width:640px;
	background:#FFF url(images/bg-content.png) repeat-x;
	min-height: 1920px;
}
#footer {
	background:url(images/bg-footer.jpg);
	width:991px;
	height:214px;
	margin-top:27px;
	padding-top:23px;
}
.left {
	float:left;
	margin-right:10px;
}
.right {
	float:right;
	margin-left:10px;
}
.clear {
	clear:both;
}
.circle {
	padding-left:12px;
	background:url(images/circle.png) no-repeat left 4px;
}
.twittername {
	font-family:"AllerLightRegular", "Lucida Grande", Helvetica, sans-serif;
	font-size:16px;
}
.border {
	border:1px solid #333;
}


/* Section header images */

body.hard-drive-recovery #content h2.pageTitle,
body.data-recovery-training #content h2.pageTitle,
body.computer-forensics #content h2.pageTitle,
body.about-us #content h2.pageTitle,
body.contact-us #content h2.pageTitle,
.presentations-resources #content h2.pageTitle
{
	display:none;
}

.section_header.HardDriveRecovery {
	background-image:url(images/section-headers/HardDriveRecovery.jpg);
}
.section_header.DataRecoveryTraining {
	background-image:url(images/section-headers/DataRecoveryTraining.jpg);
}
.section_header.PresentationsResources {
	background-image:url(images/section-headers/PresentationsResources.jpg);
}
.section_header.ComputerForensics {
	background-image:url(images/section-headers/ComputerForensics.jpg);
}
.section_header.Blog {
	background-image:url(images/section-headers/Blog.jpg);
}
.section_header.AboutUs {
	background-image:url(images/section-headers/AboutUs.jpg);
}
.section_header.ContactUs {
	background-image:url(images/section-headers/ContactUs.jpg);
}
.section_header.Store {
	background-image:url(images/section-headers/Store.jpg);
}
.terms-use #section_header,
.privacy-policy #section_header,
.Search #section_header {
	height: 157px;
}





/* Typography */

@font-face {
	font-family: 'AllerBold';
	src: url('fonts/aller_bd-webfont.eot');
	src: local('☺'), url('fonts/aller_bd-webfont.woff') format('woff'), url('fonts/aller_bd-webfont.ttf') format('truetype'), url('fonts/aller_bd-webfont.svg#webfontSM0zrJYb') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AllerRegular';
	src: url('fonts/aller_rg-webfont.eot');
	src: local('☺'), url('fonts/aller_rg-webfont.woff') format('woff'), url('fonts/aller_rg-webfont.ttf') format('truetype'), url('fonts/aller_rg-webfont.svg#webfontuqJH9zZB') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AllerLightRegular';
	src: url('fonts/aller_lt-webfont.eot');
	src: local('☺'), url('fonts/aller_lt-webfont.woff') format('woff'), url('fonts/aller_lt-webfont.ttf') format('truetype'), url('fonts/aller_lt-webfont.svg#webfontAjD9sS7r') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-size:14px;
	font-family:"Tahoma", "Lucida Grande", Helvetica, sans-serif;
	color:#333;
}
#content {
	color:#000;
}
#sidebar, 
.section_header, 
#footer,
#side_form,
#content h1,
#content h2,
#content h3
{
	font-family:"AllerLightRegular", "Lucida Grande", Helvetica, sans-serif;
}
#search .form-submit,
#campaignmonitor-general-form .form-submit,
#contact_tab
{
	font-family:"AllerBold", "Lucida Grande", Helvetica, sans-serif;
}
p {
	margin: 0 0 0 0;
	padding: 0 0 25px 0;
	line-height: 1.5;
}
ul, ol {
	margin-bottom: 25px;
	padding-bottom: 0;
	line-height: 1.5;
	margin-top: 0;
	padding-top: 0;
}
li {
}
a {
	color:#336699;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#content a {
	text-decoration:underline;
}
#content a:hover {
	text-decoration: none;
}
h1 {
	margin:0;
	font-size:30px;
	font-weight:normal;
}
h2 {
	font-size:1.7em;
	font-weight: normal;
	margin: 20px 0 0 0;
	padding: 0;
}
h3 {
	font-size:1.3em;
	font-weight: normal;
	margin: 5px 0 2px 0;
	padding: 0;
}
#content h2 {
	letter-spacing: -1px;
	font-size: 2.3em;
	margin-bottom: 15px;
}
#content h3 {
	font-size: 1.7em;
	letter-spacing: -0.5px;
}
#hard-drive-recovery h2.pageTitle,
.data-recovery-training h2.pageTitle,
#computer-forensics h2.pageTitle,
#about-us h2.pageTitle,
#contact-us h2.pageTitle {
	display: none;
}
.terms-use #content h2.pageTitle,
.privacy-policy #content h2.pageTitle,
.Search #content h2.pageTitle {
	margin-top: -139px;
	margin-left: -27px;
	margin-bottom: 100px;
	text-shadow: #fff 0 1px;
	font-family:"AllerRegular", "Lucida Grande",Helvetica, sans-serif;
	letter-spacing:-2px;
	font-size:40px;
	font-weight:bold;
}
.Search #content h2.pageTitle {
	margin-bottom: 0;
}
.Search #search-form {
	margin-bottom: 45px;
	margin-left: -27px;
	margin-top: -10px;
}
#sidebar {
	font-size:13px;
}
#sidebar #block-block-10 h2 {
	font-weight:normal;
	font-size:22px;
	margin:17px 0 9px 0;
	padding:0;
	color:#333;
	background:none;
}
#sidebar .block h2 {
	background:url(images/orangeheader.jpg) no-repeat;
	line-height:33px;
	color:#FFF;
	padding:0 9px;
	margin:12px 0;
	font-size:18px;
	font-weight:normal;
}
.section_header h1 {
	text-shadow: #fff 0 1px;
	font-family:"AllerRegular", "Lucida Grande",Helvetica, sans-serif;
	letter-spacing:-2px;
	font-size:40px;
	font-weight:bold;
}
.section_header p {
	margin:3px 0 0 2px;
	font-size:16px;
	line-height: 1.1;
}
.small {
	font-size:11px;
}
.underline {
	text-decoration:underline;
}
.promo b,
.promo strong,
.promo h2,
#sidebar b,
#footer h2,
#side_form .form-submit,
a.see_all
{
	font-family:"AllerBold", "Lucida Grande", Helvetica, sans-serif;
	font-weight:normal;
}
*:focus {
	outline: none;
}
#breadCrumbWrapper {
	font-size: 0.7em;
	margin-top: 0;
	position: absolute;
	left: 8px;
	top: 284px;
	width: 700px;
	height: 30px;
}
#breadCrumbWrapper a {
	color: #666;
	text-decoration: none;
}
#breadCrumbWrapper a:hover {
	text-decoration: underline;
}
.presentations-resources #breadCrumbWrapper .one,
.blog #breadCrumbWrapper .one,
.store #breadCrumbWrapper .one,
.Search #breadCrumbWrapper {
	display: none;
}
.data-recovery-training #breadCrumbWrapper .one,
body.Seated #breadCrumbWrapper .one,
body.Learning #breadCrumbWrapper .one {
	display: none;
}
.breadcrumb {
	float:left;
	margin-right:3px;
	width: auto;
}



/* Menus */

#nav a {
	display:block;
	float:left;
	height:51px;
	outline:none;
}
#nav .one {
	width:170px;
	background:url(images/nav/1.png);
}
#nav .two {
	width:182px;
	background:url(images/nav/2.png);
}
#nav .three {
	width:206px;
	background:url(images/nav/3.png);
}
#nav .four {
	width:166px;
	background:url(images/nav/4.png);
}
#nav .five {
	width:76px;
	background:url(images/nav/5.png);
}
#nav .six {
	width:87px;
	background:url(images/nav/6.png);
}
#nav .seven {
	width:115px;
	background:url(images/nav/7.png);
}
#nav a:hover,
body.hard-drive-recovery #wrapper #nav a.one,
body#data-recovery-training a.two,
body#presentations-resources #nav a.three,
body.computer-forensics #wrapper #nav a.four,
body#blog #nav a.five,
body#store #nav a.six,
body.about-us #wrapper #nav a.seven
{
	background-position: 0 -51px;
}
#sidebar ul.menu {
	margin:0;
	padding:0;
}
#sidebar ul.menu li.leaf {
	list-style-image:none;
	list-style:none;
	padding-left:12px;
	margin-left:0;
	line-height:20px;
	background:url(images/circle.png) no-repeat left 7px;
}





/* Forms */
input,
textarea {
	font-family:"AllerLightRegular", "Lucida Grande", Helvetica, sans-serif;
}
#search {
	position:absolute;
	right:4px;
	top:51px;
	background:url(images/search.png) no-repeat;
	width:227px;
	height:30px;
}
#searchlabel {
	position:absolute;
	right:235px;
	color:#FFF;
	top:57px;
	font-family:"AllerRegular", "Lucida Grande", Helvetica, sans-serif;
	font-size:13px;
}
input#edit-search-theme-form-1 {
	border:none;
	height:20px;
	padding:5px 0 5px 10px;
	width:170px;
}
#search input {	
	background:none;
	border:none;
	font-size: 1.1em;
}
#search .form-submit,
#campaignmonitor-general-form .form-submit
{
	color:#fe5709;
	font-size:13px;
	height:30px;
	right:3px;
	top:0;
	position:absolute;
}
#side_form .form-submit {
	background:url(images/button.png) no-repeat;
	width:92px;
	height:31px;
	padding-bottom:2px;
	border:none;
	text-align:left;
	padding-left:20px;
	font-size:13px;
	outline:none;
}
.form-submit {
	cursor: pointer;
}
#content .form-submit {
	background: #fc5507;
	border: none;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	color: #fff;
	font-weight: bold;
	text-shadow: #fc5507 1px 0px 1px;
	padding: 5px 15px;
	font-size: 1.1em;
}
#content .form-text {
	padding: 3px;
	font-size: 1.1em;
}




/* Sidebar */

#side_form h2.title {
	display:none;
}
#side_form label {
	font-weight:normal;
}
#side_form input[type='text'] {
	width:240px;
	border:none;
	background:url(images/bg-input.jpg) no-repeat;
	height:18px;
	padding:5px;
	margin-bottom:5px;
}
#side_form textarea {
	width:243px;
	height:97px;
	padding:5px;
	border:none;
	background:url(images/bg-textarea.jpg) no-repeat;
	margin-bottom:8px;
}
#side_form .form-item {
 	margin:0;
}
#sidebar .block {
	background:url(images/divider.jpg) no-repeat left bottom;
	padding:12px 0 14px 0;
	position:relative;
}
#sidebar .block h2 {
	margin:0 0 15px 0;
}
.twitter h2 {
	font-weight:normal;
}
#side_form .grippie {
	display:none;
}	
#contact_header {
	background:none;
	padding:0;
	margin:0;
	font-size:22px;
	color:#333;
	font-weight:normal;
}
#block-menu-secondary-links {
	margin-top:20px;
	padding-top:0;
}
#sidebar .block:last-child {
	background:none;
}
.all_link {
	position:absolute;
	top:20px;
	right:24px;
	color:#FFF;
	font-size:12px;
	text-decoration:underline;
}
#sidebar .contactSidebar h2 {
	background: none;
	font-weight: bold;
	color: #333;
	padding: 0;
	margin: 10px 0 0 0;
	font-size: 1.7em;
}
#sidebar .contactSidebar p {
	padding: 0 0 5px 0;
}
#sidebar .course {
	margin-bottom: 17px;
}



/* Footer */

#footer div.block {
	border-right:1px solid #646667;
	float:left;
	padding-right:10px;
	height: 200px;
	overflow: hidden;
}
#footer .block1 {
	width:146px;
	padding:0 5px 0 31px;
}
.block3 {
	width:235px;
	padding-left:16px;
}
#block-block-3 {
	width:304px;
	padding-left:15px;
}
#footer .block.block4 {
	width:177px;
	padding-left:14px;
	border:none;
}
.block4 a {
	text-decoration:underline;
}
.block4 p {
	margin:15px 0;
}
#footer p {
	margin: 0;
	padding: 0;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer li {
	list-style:none;
	line-height:22px;
}
#footer h2 {
	margin:0;
	font-size:16px;
}
#footer {
	color:#FFF;
	font-size:12px;
	margin-bottom: 22px;
}
#footer a {
	color:#FFF;
}
#footer #cmForm a {
	display: none;
}
#twitter, #linkedin {
	display:block;
	line-height:38px;
	padding-left:46px;
	font-size:16px;
	font-family:"AllerRegular", "Lucida Grande",Helvetica, sans-serif;
}
#twitter {
	background:url(images/twitter.jpg) no-repeat;
	margin:24px 0 13px 0;
}
#linkedin {
	background:url(images/linkedin.jpg) no-repeat;
}
form#campaignmonitor-general-form {
	width:227px;
	height:30px;
	background:url(images/subscribe.jpg);
	margin-top:5px;
	position:relative;
}
#campaignmonitor-general-form input {
	border:none;
	background:none;
}
#campaignmonitor-general-form input.form-text {
	height:18px;
	color:#999;
	padding:6px 11px;
	width: 170px;
}
#campaignmonitor-general-form label {
	display:none;
}
#footer #block-block-3 p {
	padding-bottom: 10px;
}
#footer #block-block-3 a {
	text-decoration: underline;
}
#footer .block1 ul {
	margin-top: -4px;
}



/* Home */

body.home {
	background-image:url(images/bg-home.png);
}
body.home #content_wrap {
	background:url(images/homesplash.jpg) no-repeat center top;
	height:700px;
	position:relative;
}
body.home .section_header {
	padding:43px 0 0 5px;
}
body.home .section_header h2 {
	font-size:25px;
	font-family:"AllerRegular", "Lucida Grande", Helvetica, sans-serif;
	font-weight:normal;
	margin-bottom:14px;
}
body.home .section_header strong {
	font-family:"AllerRegular", "Lucida Grande", Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
}
ul.arrows {
	margin:0;
	padding:0;
}
ul.arrows li {
	background:url(images/arrow.jpg) no-repeat left top;
	padding-left:24px;
	list-style:none;
	margin-bottom:20px;
	font-size:13px;
	line-height: 1.2;
}
ul.arrows li a {
	color: #333;
}
ul.arrows li a:hover {
	color: #fe5709;
	text-decoration: none;
	text-shadow: #ccc 1px 1px 1px;
}
body.home #side_form {
	position:absolute;
	right:7px;
	top:47px;
	font-size:13px;
}
.promo {
	width:282px;
	height:271px;
	padding:15px 14px;
	float:left;
	position:absolute;
	top:384px;
	font-size:13px;
	font-family:"AllerLightRegular", "Lucida Grande", Helvetica, sans-serif;
}
.promo.one {
	left:7px;
	background: url(images/home-preso-title-bg.png) no-repeat 5px 5px;
}
.promo.two {
	margin:0 27px;
	left:317px;
	background: url(images/home-training-title-bg.png) no-repeat 5px 5px;
}
.promo.three {
	left:680px;
	background: url(images/home-blog-title-bg.png) no-repeat 5px 5px;
}
.promo h2 {
	margin: 2px 0 15px 0;
	font-size:17px;
	padding: 0 0 0 37px;
}
.promo.three h2 {
	padding-left: 40px;
}
.promo .content {
	padding-top: 5px;
}
.promo a {
	text-decoration: underline;
}
.promo a:hover {
	text-decoration: none;
}
#block-block-12 h2 {
	margin:0;
	padding: 0;
}
#block-block-12 p {
	margin:5px 0;
}
.promo .course {
	margin-bottom:15px;
}
a.see_all {
	position:absolute;
	right:10px;
	display:block;
	width:58px;
	height:25px;
	line-height:25px;
	text-align:center;
	background:url(images/button2.png) no-repeat;
	font-size:12px;
}
body.home #footer {
	margin-top:17px;
}
.home .content p {
	margin-bottom: 5px;
	padding-bottom: 0;
	line-height: 1.2;
}
.home .view-presentations-resources p {
	padding-bottom: 7px;
}



/* Hard Drive Recovery */
.recoverySteps {
	margin-top: -25px;
}



/* Courses */

.course {
	margin-bottom:21px;
}
.class_registration {
	/*padding:0 15px 15px 15px;
	background:#F2F2F2;
	border:2px solid #D9D9D9;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;*/
	margin-top:30px;
}
.class_registration h2 {
	margin: 10px 0;
}
.class_registration p {
	padding-bottom: 10px;
}
.class_registration h2.title {
	display:none;
}



/* Presentations & Resources */

.presentation {
	margin-top:20px;
	border-top: 1px dashed #e5e5e5;
	padding-top: 20px;
	overflow: hidden;
}
.presentation p {
	margin:0;
}
#sidebar .presentation {
	margin-bottom: 10px;
	border: none;
	padding: 0 0 0 13px;
}
.views-row .presentation img {
	margin-top: 3px;
}
.views-row .presentation p {
	padding: 0;
}



/* Blog */

.story {
	margin:10px 0 20px 0;
	border-bottom: 1px dashed #e5e5e5;
}
.story p {
	margin:0;
}
.home .story,
#sidebar .story {
	border:none;
}
.home .story {
	margin-bottom: 10px;
	font-size: 90%;
}
.titleDate {
	color:#666;
	font-size:11px;
	margin-top: -15px;
	padding: 0 0 20px 0;
	display: block;
}
.admin-menu .titleDate {
	margin-top: 0;
}
.blogimg {
	margin:15px 15px 0 0;
}
#content .tags {
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	padding: 20px 0;
}
.tags ul {
	margin:0;
	padding:0;
}
.tags a {
	text-decoration:underline;
}
.comment {
	padding:0 15px 15px 15px;
	border-bottom:1px dashed #e5e5e5;
	margin-bottom:20px;
}
.comment p {
	padding: 0;
}
#blog .views-row .story img {
	margin-bottom: 20px;
}



/* Twitter */
p.tweet {
	padding-bottom: 15px;
	line-height: 1.4;
}



/* Products */

.product {
	width:630px;
	float:left;
	margin-bottom:20px;
	padding-right:10px;
	height:130px;
}
.product h3 {
	margin-top:0;
}
body.store h2.pageTitle {
	display: none;
}




/* Tables */
table {
	width: 100%;
	margin: 0 0 15px 0;
}
td {
	padding: 5px;
	border-bottom: 1px solid #e5e5e5;
}


/* Videos */

.video {
	text-align:center;
}
#mediafront_node_player {
	margin:20px 0 !important;
}
#mediafront_node_player_mediaplayerloading {
	display:none;
}
#mediafront_node_player_mediaplay img {
	margin-left: 0 !important;
}
#mediafront_node_player_mediabusy img {
	display: none !important;
}




/***** Testimonials *****/
.testimonial img {
	float: left;
	width: 200px;
	margin-right: 10px;
}
.testimonial {
	overflow: hidden;
}
.testimonial p {
	margin-left: 210px;
}




/***** Store *****/
#product_images {
	float: right;
	width: 300px;
}
.product-body,
div.excerpt {
	margin-right: 320px;
}
p.price {
	padding-bottom: 0;
}
.price span {
	font-size: 140%;
}
.productContact {
	font-weight: bold;
}
body.Book .productContact a {
	display: none;
}
div.excerpt {
	font-size: 140%;
	color: #666;
	margin-bottom: 20px;
}
.prodPrice {
	font-size: 110%;
	font-weight: bold;
	display: block;
	margin-top: 4px;
}




/***** Search *****/
.search-results dd {
	margin: 0;
}
p.search-snippet {
	padding-bottom: 0;
}
p.search-info {
	color: #666;
}


/*Drupal stuff*/	

body.admin-menu #header {
	margin-top:-20px;
}
/*body.admin-menu #section_header {
	display:none;
}*/
body.admin-menu #content_wrap {
	margin-top:30px;
}
body.admin-menu .textarea-identifier {
	display: none;
}
pre {
	background: #ffffe5;
	border: 1px solid #ffe57f;
	padding: 10px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	margin-bottom: 1.5em;
}
.messages,
.status {
	background: #f0ffec url(images/tick.png) no-repeat 6px 12px;
	border: 2px solid #339900;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding: 10px 10px 8px 30px;
	margin: 0 0 15px 0;
}
body.cke_show_borders {
	background:none;
}
.node-form .standard {
	clear:none;
}
.admin-menu #content .tabs {
	margin-top: 30px;
}
.admin-menu #breadCrumbWrapper {
	display: none;
}